/* CSS Document */
::-webkit-scrollbar-track-piece {
    background-color: transparent;
}

::-webkit-scrollbar {
    width: 0px;
    height: 0px;
}

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

* {
    font-family: Arial, Helvetica, Pingfang SC, Microsoft YaHei, STHeiti, Verdana, Tahoma, sans-serif;
    
}

*,
::after,
::before {
    box-sizing: border-box;
}

html {
    font-family: sans-serif;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent;
    overflow-x: hidden;
}

body {
    margin: 0;
    padding: 0;
    font-size: 18px;
    outline: 0;
    vertical-align: baseline;
    overflow-x: hidden;
}

td,th,tr{border-width: 0px;
	border-bottom:1px solid #eeeff3}

button,
input,
optgroup,
select,
textarea,
a {
    color: #333;
    margin: 0;
    outline: medium;
    text-decoration: none;
    transition: all 0.2s ease-in-out;
}

a:hover {
    color: #fe6f08;
    text-decoration: none;
}

h1,
h2,
h4,
h5,
h6 {
    font-weight: normal;
    padding: 0;
    margin: 0;
}

ul,
li,
dd,
dl {
    padding: 0;
    margin: 0;
    list-style: none;
}

@font-face {
    font-family: 'Bebas';
    src: url("../bebas/Bebas-Regular.ttf") format("truetype");
}

.Bebas {
    font-family: "Bebas" !important;
    /* font-style: normal; */
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
}
.sj{ display:none}
.pc{ display: block}
header {
    height: 110px;
    width: 100%;
    padding-left: 4%;
}
header img{
    margin-top:14px;
}
header ul{
    overflow: hidden; 
}
header ul li{
    float: left;
}
header ul li a{
    padding:0 46px;
    font-size: 18px;
    height: 110px;
    display: block;
    position: relative;
    line-height: 110px;

    /* height: 110px;
    line-height: 110px;
    display: block; */
}
header ul li a.hover{
    border-bottom: 5px #fe6f08 solid;
    color: #fe6f08;
}
header ul li a:hover{
    /* border-bottom: 5px #fe6f08 solid; */
    color: #fe6f08;
}
header ul li .uk-background-default{
    display: none;
    position: absolute;
    z-index: 999;
    padding: 10px 0 15px 0;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}
header ul li:hover .uk-background-default{
    display: block;
}
header ul li:hover .uk-background-default a{
    line-height: 42px;
    height: 42px;
    padding:0 30px;
    font-size: 16px;
}
header ul li:hover .uk-background-default a:hover{
    color: #FFF;
    background: #fe6f08;
}
header .uk-float-right .get a{
    display: block;
    background: #fe6f08;
    height: 110px;
    line-height: 110px;
    color: #FFF;
    padding: 0 50px;
    font-size: 18px;
    &:hover{
       background: #ea6200;
    }
}
header .uk-float-right .get{
    display: inline-block;
}
header .Mmenu{
    display: none;
}
.Main{
    padding: 0 4%;
}
.BsText h5{
    font-size: 18px;
}
.BsText hr{
margin-top: 10px;
margin-bottom: 10px;
}
.BsText a{
    color: #999;
    font-size: 14px;
    &:hover{
        color: #fe6f08;
    }
}
.TatleB {
    color: #131313;
}

.TatleB span {
    border-bottom: 2px #fe6f08 solid;
    font-family: "Bebas" !important;
    font-size: 32px;
    display: inline-block;
}
.InLeft, .InRight{
    background: #fe6f08;color: #FFF;border-radius: 100px;width: 34px;height: 34px;
    cursor: pointer;
}
.InLeft:hover, .InRight:hover{
    color: #FFF;
    background: #ea6200;
}
.InLeft svg, .InRight svg{
    height: 14px;
    width: 12px;
    margin-top:5px;
}
.InLeft{
    margin-right: -15px;
}
.InRight{
    margin-left: -15px;
}
.ClassDiv{
    background: #fe6f08;
}
.ClassDiv p{
    color: rgba(255, 255, 255, 0.8);
    display: block;
}
.ClassDiv a{
    display: inline-block;
    color: #FFF;
    &:hover{
        color: rgba(255, 255, 255, 0.7);
    }
}
.ClassDiv h5{
    color: #FFF;
    font-size: 18px;
    text-align: left;
}
.ClassDivh5{
    font-size: 18px;
    text-align: center;
}
/* .ClassDiv .uk-position-bottom{
    background: rgba(255, 255, 255, 1);
    display: none;
}
.ClassDiv h5{
    font-size: 18px;
    text-align: center;
}
.ClassDiv .uk-position-bottom p{
    margin: 10px 0 !important;
    display: none;
    font-size: 14px;
}
.ClassDiv .uk-position-bottom a{
    font-size: 14px;
    display: none;
}
.ClassDiv:hover .uk-position-bottom p{
    color: rgba(255, 255, 255, 0.8);
    display: block;
}

.ClassDiv:hover .uk-position-bottom h5{
    color: #FFF;
    text-align: left;
}
.ClassDiv:hover .uk-position-bottom{
    background: rgba(254, 111, 8, 1);
} */
.ClassTab div{
height: 50%;
width: 100% !important;
padding-left: 0px !important;
flex-wrap: nowrap !important;
display: flex !important;
}
.ClassTab div a{
    height: 100% !important;
    width: 100% !important;
    color: rgba(255, 255, 255, 0.7) !important;
    font-size: 18px !important;
    /* align-content:center !important;
    flex-wrap: nowrap !important;
    position: relative;
    display: flex !important; */
}
.ClassTab .uk-active a{
    color: rgba(255, 255, 255, 1) !important;
    /* padding-bottom: 10px; */
    &::before{
        position: absolute;
        content: '';
        width: 50px;
        height: 2px;
        background: #FFF;
        top:58%;
        left: 50%;
        margin-left:-25px;
        border-radius: 10px;
    }
}
.uk-divider-icon{
    background-image:none;
}
.SoTab{
    text-align: center;
}
.SoTab li{
    display: inline-block;
    margin:20px;
    line-height: 32px;
white-space: nowrap; /* ²»»»ÐÐ */
}
.SoTab li.uk-active{
    border-bottom: 2px #fe6f08 solid;
}
.SoTab li.uk-active a{
    color: #fe6f08;
}
.TextSh{
    color: #FFF;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
}
.prD:hover h5{
    color: #fe6f08;
}
footer {
    color: #FFF;
    padding-left: 4%;
    background: #fe6f08 url(../img/footer.png) no-repeat center top;
}

footer .lin {
    border-left: 1px rgba(255, 255, 255, 0.2) solid;
}

footer .copyr {
    border-top: 1px rgba(255, 255, 255, 0.2) solid;
}

footer h5 {
    font-size: 18px;
    color: #FFF;
}

footer ul li {
    float: left;
    width: 34%;
}

footer p {
    color: rgba(255, 255, 255, 0.7);
}

footer ul li a,
footer p a {
    color: rgba(255, 255, 255, 0.7);
    display: inline-block;
    line-height: 32px;

    &:hover {
        color: #FFF;
    }
}

footer .uk-totop svg {
    display: none;
}

.textT{
    font-size: 18px;
    line-height: 35px;
}
.Why{
    background: #f5f6f9;
    transition: all 0.2s ease-in-out;
}
.Why i{
    width: 64px;
    height: 64px;
    display: block;
    background: no-repeat top;
    margin: 0 auto 20px auto;
}
.Why span{
    display: block;
    position: relative;
    padding-bottom: 20px;
    color: #131313;
    transition: all 0.2s ease-in-out;
    font-size: 18px;
    &::before{
        position: absolute;
        content: '';
        width: 50px;
        height: 2px;
        background: #fe6f08;
        top:35px;
        left: 50%;
        margin-left:-25px;
        border-radius: 10px;
    }
}
.Why .Bebas{
    font-size: 24px;
    color: #999;
}
.Why:hover{
    background: #fe6f08;
    color: #FFF;
}
.Why:hover span{
    color: #FFF;
}
.Why:hover p{
    color: rgba(255, 255, 255, 0.8);
}
.Why:hover .Bebas{
    color: rgba(255, 255, 255, 0.5);
}
.Why:hover i{
    background-position:bottom
}
.TatTxt{
    font-size: 28px;
    position: relative;
    &::before{
        position: absolute;
        content: '';
        width: 40px;
        height: 2px;
        background: #fe6f08;
        top:46px;
        left:0;
        border-radius: 10px;
    }
}
.TatTxtW{
    font-size: 28px;
    position: relative;
    color: #FFF;
    &::before{
        position: absolute;
        content: '';
        width: 40px;
        height: 2px;
        background: #FFF;
        top:46px;
        left:0;
        border-radius: 10px;
    }
}
.TatTxtS{
    font-size: 20px;
    position: relative;
    color: #131313;
    &::before{
        position: absolute;
        content: '';
        width: 40px;
        height: 2px;
        background: #fe6f08;
        top:36px;
        left:0;
        border-radius: 10px;
    }
}
.ProdBa{
    background-color: #FFF;
    transition: all 0.2s ease-in-out;
    &:hover{
        background-color: #fe6f08;
        color: #FFF;
    }
    &:hover a{
        color: #FFF;
    }
}
.OthDiv{
    float: right;
    margin-top:-70px;
}
@media screen and (max-width: 1600px) {
    header ul li a{
        padding:0 30px;
    }
  }
@media screen and (max-width: 1400px) {
    header ul li a{
        padding:0 30px;
    }
  }
@media screen and (max-width: 1200px) {
    header ul li a{
        padding:0 25px;
    }
    header .uk-float-right .get{
        display: none
    }
  }
@media screen and (max-width: 990px) {
    header ul{
        display: none
    }
    header{
        height: 72px;
    }
    header img{
        height: 42px;
    }
    header .Mmenu{
        display: block;
        padding:20px 20px 0 0;
    }
    header .Mmenu i{
        border: 1px #ccc solid;
        padding: 5px;
        border-radius: 5px;
    }
    .uk-subnav{
        margin-left:0 !important;
    }
    .ClassTab div a{
        height: 100px !important;
    }
    .uk-heading-small{
        font-size: 1.4rem;
    }
	.pc{ display:none}
.sj{ display: block}
  }
  
  .apage {
	line-height: 25px;
	background: #ffffff;
	padding: 0 5px;
	text-align: center;
	padding:20px
}
.page-num-current {
background-color: #fe6a00;
color:#ffffff
}
.apage a {
	border: 1px solid #cccccc;
	padding: 5px 14px;
	margin-right: 5px;
	margin: 0 3px;
}
.apage .num_btns {
	float: right;
	font-family: Tahoma;
}
.apage a:hover, .apage .cur {
	border: 1px solid #fe6a00;
	background-color: #fe6a00;
	color: #fff;
	text-decoration: none;
}
.apage .cust_txt {
	float: left;
}
.apage .oran_pg_fp {
	background: url(../images/first_page.gif) 4px 4px no-repeat;
	padding-right: 9px;
}
.apage .oran_pg_pp {
	background: url(../images/pre_page.gif) 4px 4px no-repeat;
	padding-right: 5px;
}
.apage .oran_pg_np {
	background: url(../images/next_page.gif) 8px 4px no-repeat;
	padding-right: 12px;
}
.apage .oran_pg_lp {
	background: url(../images/last_page.gif) 8px 4px no-repeat;
	padding-right: 12px;
}
.apage select {
	font-size: 8px;
	margin-top: 5px;
}
.apage .oran_pg_txt {
	height: 15px;
	border: solid 1px #fe7615;
	width: 20px;
	margin-left: 5px;
}
.apage .oran_pg_btn {
	height: 15px;
	border: solid 1px #fe7615;
	margin-left: 5px;
	font-size: 9px;
	background: #fe7615;
	color: #fff;
}
